* {
  font-family: Arial;
}

body {
  padding:20px 5px 30px 20px;
  margin:0;
  background:rgb(221, 221, 221);
  height:100%;
}

h1 {
  font-size:1.6em;
}

h2 {
  font-size:1.3em;
  color: rgb(213, 129, 37);
}

a, a:hover {
  color:rgb(213, 129, 37);
}

#pagebody ul {
  list-style-position:inside;
  padding-left:0.5em;
}

div.toc li.L2 {
  list-style: disc;
}

.page {
  max-width:816px;
  background:white;
  padding:7px;
  border:1px solid rgb(200, 200, 200);
  border-radius:10px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  margin:0 auto;
}

#pagebody {
  float:left;
  max-width:600px;
}

/* clickable link image on top left (done with css, because specified in ikiwiki template which we would not change */
.sidebar p a,.sidebar p a:hover, .sidebar p a:visited {
  position:absolute;
  display:block;
  height:260px;
  width:200px;
  top:28px;
  left:28px;
  text-decoration:none;
}
.sidebar p {
  margin:0;
  height:0px;
}

/* header with two overlapping images */
.pageheader {
  background:url(header_kunsthaus.jpg) no-repeat center ;
  padding:0px;
  height:260px;
}
.header {
  display:none; /*atm we dont use more-depth menus*/
  position:absolute;
  left:230px;
  top:287px;
  margin-top:-1.2em; 
  color:white;
}
.actions {
  background:url(main_logo_weiss.png) no-repeat;
  height:100%;
  min-width:200px;
  width:100%;
  text-align:right;
}
.pageheader .actions ul {
  border-bottom:0px;
  display:none;
}
.actions a {
  color: #DDD;
  text-shadow: 1px 1px 4px black;
  font-size:0.7em;
}

/* NavBar */

.sidebar, .sidebar ul, .sidebar li p {
  margin:0;
  padding:0;
}
.sidebar {
  min-width: 200px;
  float: left;
  margin:0 16px 0 0;
  border: 0;
}

.sidebar li {
  border-top:white 1px solid;
  color: white;
  font-size: 1em;
  font-weight: 700;
  list-style-type: none;
  margin:0;
}

.sidebar li span.selflink, .sidebar li a {
  display:block;
  max-height: 1em; 
  padding:0.35em 0 0.45em 0.71em;
}
.sidebar li a, .sidebar li a:visited {
  background-color:rgb(136, 136, 136);
  color:white;
  text-decoration: none;
}
.sidebar li span.selflink, .sidebar li a:hover {
  background-color:rgb(213, 129, 37);
  text-decoration: none;
}

table.logos tr {
  text-align:center;
}

.floatleft {
  float:left;
}
img.floatleft {
  margin:0 5px 5px 0;
}

.floatright {
  float:right;
}

/* bottom of page */

.pagedate {
  margin-top:0.6em;
  font-size:0.8em;
}
#pageinfo {
  margin-bottom:0.4em;
}
#backlinks {
  display:none;
}


/* small images on home page */
#mainimages{
  float:right;
  width:120px;
  padding-left:5px;
}
#mainimages img {
  display:block;
  margin:3px 0;
}

#btc_qr_code{
  float:right;
  width:180px;
  margin-top:0px;
  padding-top:0px;
  padding-left:5px;
  padding-right:15px;
}

/* only used by phplist "Newsletter" site */
.poweredphplist {
  font-family: arial, verdana, sans-serif;
  font-size : 10px; font-variant: small-caps; 
  font-weight : normal; 
  padding: 2px; 
  padding-left:20px;
}
a:link.poweredphplist, a:active.poweredphplist, a:visited.poweredphplist  {
  font-family: Arial, verdana, sans-serif; 
  font-size : 10px; 
  font-variant: small-caps; 
  font-weight : normal; color : #666666; 
  text-align : center; 
  text-decoration : none; 
  padding: 2px;
}

a:hover.poweredphplist {
  color : #7D7B7B;
}

/* Only used by OpneStreetMap part of "Anfahrt/Karte" */
.olControlAttribution {
    font-size: smaller;
    right: 10px;
    bottom: 10px;
    position: absolute;
    display: block;
}
.olControlAttribution a, .olControlAttribution a:hover, .olControlAttribution a:visited {
  color:blue;
}
#map, #map2 {
   height:400px;
   width:580px;
   border:1px black solid;
   font-size:0.8em;
 }
#map2 a, #map2 a:hover, #map2 a:visited {
  color:blue;
}

/* this defines the different layouts on smaller screen widths */

@media only screen and (min-width: 430px) {
  
  #pagebody {
    float:none;
    max-width:600px;
    margin-left:223px;
  }
}

@media only screen and (max-width: 600px) and (min-width: 430px) {
  #mainimages {
    position:absolute;
    top:301px;  /* 260 header-img + 20body-padding +7page-padding + 14 menu-border */
    left:0px;
    padding:25.5em 0 0 28px; /* 14 lines menu * (1em heigh + .35+.45em padding = 1.8) */
  }
}
@media only screen and (max-width: 350px) {
  #mainimages {
    display:none;
  }
}

